jQuery Placeholder Polyfill with Password Support

jQuery Placeholder Polyfill with Password Support

The problem with placeholders is that the feature is not supported in IE 9 and below. This is a huge pain if you use placeholders as labels.This tiny jQuery-dependent plugin which enables placeholders in browsers that do not support the technology.The plugin takes care of textareas and text-oriented inputs, including password type.

Leave a Reply